div.title-search-result {
	border:1px solid #5fb53c;
	display:none;
	overflow:hidden;
	z-index:205;
}

table.title-search-result {
	border-collapse: collapse;
	border:none;
}

table.title-search-result th {
	background-color: #e9e9e9;
	border-right: 1px solid #5fb53c;
	color: black;
	font-weight:normal;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:14px;
 	padding-right:12px;
	text-align:left;
	vertical-align:top;
	white-space:nowrap;
	width:1%;
}

table.title-search-result td {
	background-color: #f7f7f7;
	font-weight:normal;
	padding-top:2px;
	padding-bottom:2px;
	text-align:left;
	white-space:nowrap;
}

table.title-search-result td.title-search-item {
	padding-left:8px;
	padding-right:15px;
}

table.title-search-result td.title-search-item a {
	padding: 5px 15px 5px 4px;
	vertical-align:top;
	display:block;
	color: #458a2f;
	font-size: 15px;
	text-decoration: none;
}
table.title-search-result td.title-search-item a:hover span{
	border-bottom: 1px dashed #3f8928;
}

table.title-search-result td.title-search-item img {
	vertical-align:top;
}

table.title-search-result td.title-search-item b {
	font-weight:normal;
}

table.title-search-result tr.title-search-selected td
,table.title-search-result tr.title-search-selected a
,table.title-search-result tr.title-search-selected td.title-search-more a
{
	/*background-color:#fff2be;*/
}

table.title-search-result td.title-search-more {
	font-size:11px;
	font-weight:normal;
	padding-right:15px;
	padding-left:24px;
	padding-top:0px;
}

table.title-search-result td.title-search-more a
{
	padding-left:12px;
	padding-right:15px;
	text-decoration:none;
	color:#999999;
}

table.title-search-result td.title-search-all {
	padding-left:24px;
	padding-right:15px;
}

table.title-search-result td.title-search-all a
{
	padding-left:4px;
	text-decoration:none;
	color:#808080;
}

table.title-search-result td.title-search-separator
, table.title-search-result th.title-search-separator {
	padding-top:0px;
	padding-bottom:0px;
	font-size:4px;
}

div.title-search-fader {
	display:none;
	background-image: url('images/fader.png');
	background-position: right top;
	background-repeat: repeat-y;
	position:absolute;
}

p.title-search-preview {
	font-size:12px;
}
div.title-search-result td.title-search-price span {
	font-size: 26px;
}
header .search form{
  position: relative;
}
header .search .text {
  width: 100%;
  height: 46px;
  border: 1px solid #5fb53c;
  padding: 0 45px 0 23px;
}
header .search .text:active, header .search .text:focus {
	outline: none;
}
header .search input[type='submit'] {
  width: 59px;
  height: 45px;
  border: none;
  background: url(/images/search-icon-active.png) 50% 50% no-repeat;
  font-size: 0;
  position: absolute;
  right: 0;
  top: 0;
}
header .search input[type='submit']:active, input[type='submit']:focus {
  outline: none;
}